Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_DeliveryAddr_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_DeliveryAddr_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_DeliveryAddr_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Mypage_DeliveryAddr_Ex extends LC_Page_Mypage_DeliveryAddr {
+class LC_Page_Mypage_DeliveryAddr_Ex extends LC_Page_Mypage_DeliveryAddr 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Favorite_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Favorite_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Favorite_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Mypage_Favorite_Ex extends LC_Page_Mypage_Favorite {
+class LC_Page_Mypage_Favorite_Ex extends LC_Page_Mypage_Favorite 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Mypage_Ex extends LC_Page_Mypage {
+class LC_Page_Mypage_Ex extends LC_Page_Mypage 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_History_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_History_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_History_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Mypage_History_Ex extends LC_Page_Mypage_History {
+class LC_Page_Mypage_History_Ex extends LC_Page_Mypage_History 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Refusal_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Refusal_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Refusal_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Mypage_Refusal_Ex extends LC_Page_Mypage_Refusal {
+class LC_Page_Mypage_Refusal_Ex extends LC_Page_Mypage_Refusal 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Delivery_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Delivery_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Delivery_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Mypage_Delivery_Ex extends LC_Page_Mypage_Delivery {
+class LC_Page_Mypage_Delivery_Ex extends LC_Page_Mypage_Delivery 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_AbstractMypage_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_AbstractMypage_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_AbstractMypage_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_AbstractMypage_Ex extends LC_Page_AbstractMypage {
+class LC_Page_AbstractMypage_Ex extends LC_Page_AbstractMypage 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_HistoryDetail_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_HistoryDetail_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_HistoryDetail_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Mypage_HistoryDetail_Ex extends LC_Page_Mypage_HistoryDetail {
+class LC_Page_Mypage_HistoryDetail_Ex extends LC_Page_Mypage_HistoryDetail 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Change_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Change_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Change_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Mypage_Change_Ex extends LC_Page_Mypage_Change {
+class LC_Page_Mypage_Change_Ex extends LC_Page_Mypage_Change 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Deliv_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Deliv_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Deliv_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Shopping_Deliv_Ex extends LC_Page_Shopping_Deliv {
+class LC_Page_Shopping_Deliv_Ex extends LC_Page_Shopping_Deliv 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_LoadPaymentModule_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_LoadPaymentModule_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_LoadPaymentModule_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Shopping_LoadPaymentModule_Ex extends LC_Page_Shopping_LoadPaymentModule {
+class LC_Page_Shopping_LoadPaymentModule_Ex extends LC_Page_Shopping_LoadPaymentModule 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Complete_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Complete_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Complete_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Shopping_Complete_Ex extends LC_Page_Shopping_Complete {
+class LC_Page_Shopping_Complete_Ex extends LC_Page_Shopping_Complete 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Multiple_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Multiple_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Multiple_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Shopping_Multiple_Ex extends LC_Page_Shopping_Multiple {
+class LC_Page_Shopping_Multiple_Ex extends LC_Page_Shopping_Multiple 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Confirm_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Confirm_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Confirm_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Shopping_Confirm_Ex extends LC_Page_Shopping_Confirm {
+class LC_Page_Shopping_Confirm_Ex extends LC_Page_Shopping_Confirm 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Payment_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Payment_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Payment_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Shopping_Payment_Ex extends LC_Page_Shopping_Payment {
+class LC_Page_Shopping_Payment_Ex extends LC_Page_Shopping_Payment 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_DelivAddr_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_DelivAddr_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_DelivAddr_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Shopping_DelivAddr_Ex extends LC_Page_Shopping_DelivAddr {
+class LC_Page_Shopping_DelivAddr_Ex extends LC_Page_Shopping_DelivAddr 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Shopping_Ex extends LC_Page_Shopping {
+class LC_Page_Shopping_Ex extends LC_Page_Shopping 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_DeliveryInput_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_DeliveryInput_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_DeliveryInput_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_DeliveryInput_Ex extends LC_Page_Admin_Basis_DeliveryInput {
+class LC_Page_Admin_Basis_DeliveryInput_Ex extends LC_Page_Admin_Basis_DeliveryInput 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Delivery_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Delivery_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Delivery_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_Delivery_Ex extends LC_Page_Admin_Basis_Delivery {
+class LC_Page_Admin_Basis_Delivery_Ex extends LC_Page_Admin_Basis_Delivery 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Tradelaw_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Tradelaw_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Tradelaw_Ex.php	(revision 22567)
@@ -33,5 +33,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_Tradelaw_Ex extends LC_Page_Admin_Basis_Tradelaw {
+class LC_Page_Admin_Basis_Tradelaw_Ex extends LC_Page_Admin_Basis_Tradelaw 
+{
 
     // }}}
@@ -43,5 +44,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -52,5 +54,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -61,5 +64,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Seo_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Seo_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Seo_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_Seo_Ex extends LC_Page_Admin_Basis_Seo {
+class LC_Page_Admin_Basis_Seo_Ex extends LC_Page_Admin_Basis_Seo 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Holiday_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Holiday_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Holiday_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id:LC_Page_Admin_Basis_Ex.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class LC_Page_Admin_Basis_Holiday_Ex extends LC_Page_Admin_Basis_Holiday {
+class LC_Page_Admin_Basis_Holiday_Ex extends LC_Page_Admin_Basis_Holiday 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Point_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Point_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Point_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_Point_Ex extends LC_Page_Admin_Basis_Point {
+class LC_Page_Admin_Basis_Point_Ex extends LC_Page_Admin_Basis_Point 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_ZipInstall_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_ZipInstall_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_ZipInstall_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_ZipInstall_Ex extends LC_Page_Admin_Basis_ZipInstall {
+class LC_Page_Admin_Basis_ZipInstall_Ex extends LC_Page_Admin_Basis_ZipInstall 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Kiyaku_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Kiyaku_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Kiyaku_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_Kiyaku_Ex extends LC_Page_Admin_Basis_Kiyaku {
+class LC_Page_Admin_Basis_Kiyaku_Ex extends LC_Page_Admin_Basis_Kiyaku 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_PaymentInput_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_PaymentInput_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_PaymentInput_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_PaymentInput_Ex extends LC_Page_Admin_Basis_PaymentInput {
+class LC_Page_Admin_Basis_PaymentInput_Ex extends LC_Page_Admin_Basis_PaymentInput 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Payment_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Payment_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Payment_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_Payment_Ex extends LC_Page_Admin_Basis_Payment {
+class LC_Page_Admin_Basis_Payment_Ex extends LC_Page_Admin_Basis_Payment 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_Ex extends LC_Page_Admin_Basis {
+class LC_Page_Admin_Basis_Ex extends LC_Page_Admin_Basis 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Mail_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Mail_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Mail_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_Mail_Ex extends LC_Page_Admin_Basis_Mail {
+class LC_Page_Admin_Basis_Mail_Ex extends LC_Page_Admin_Basis_Mail 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Edit_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Edit_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Edit_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Customer_Edit_Ex extends LC_Page_Admin_Customer_Edit {
+class LC_Page_Admin_Customer_Edit_Ex extends LC_Page_Admin_Customer_Edit 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_SearchCustomer_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_SearchCustomer_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_SearchCustomer_Ex.php	(revision 22567)
@@ -45,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -54,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -63,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
